div.header_class{
    
    margin-top: 0px;
    width : 100% ;
    background-color: #b3b3b4;
    
}
.img-header{
    margin-top: 10px;
    margin-left: 25px
}
@media only screen and (max-width: 700px) {
    .img-header{
    margin-top: 10px;
    height: 100px;
    width: 150px;
}
}